Subject: Re: Job | Tech Support Remote Screening
From: Raghu <[email-masked]>
To: [email-masked]
Date: Sat, 5 Dec 2020 12:27:02 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2048 Applicants

View All

Raghu
I am RAGHU BHARDWAJ. I am an experienced ICT INFERA EXPERT Head of Operations with a demonstrated history of delivering large, complex projects. I have a passion for technology and the positive impact it creates in business transformation and process improvement. Corporate Service & Non IT Infrastructure BMS system.

Shortlist

Reject

Current Designation ICT INFRA EXPERT
Current Company Xtranet Technologies
Notice Period 15 Days or less
Previous Designation Maintenance Engineer
Previous Company Globus Infocom Ltd.

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Indore, Mumbai
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
networking, cctv installation, cctv monitoring, security, cctv installation, security, bms system, hvac system, MEP system

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem